Subject: RE:Re: Amazon Order 112-3585551-2403423 #Ref 2021040200090793
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 02 Apr 2021 16:10:27 -0700

Hello Brianna,

The replacement may not be the same as the one you purchase.  But as I had originally explained to you our Company had just taken over warranty for Serta electric products.  We had no inventory at the time, we would place you on the wait list you opted to not receive an alternate brand.  Once Serta throws would be available we would send out a Serta replacement Throw.  What you received is what has been received for Serta at that time.

If you are not happy with the Serta replacement you are more than welcome to ship it back to the address on your packing slip.  I will be more than happy to resend the new Indigo Serta throw with Sherpa which has arrived, to you once the replacement you have now is received back at our Receiving Center.

Please let me know what you decide.  I will be out of the office on Monday, April 5th 2021 and return on Tuesday, April 6th 20201.

Please note that we may not always have the same item, color, and or pattern a customer purchased or gifted to them,  we will if the product is no longer available, replacement may be made with a similar product of equal or greater value

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

Hello,

On June 8, 2020, I ordered the Reversible Sherpa/Fleece Heated Electric Throw Blanket, 50”x60” with 5 setting controller in gray color through Amazon. The blanket stopped working soon after purchase. Your customer service department promised I would be sent a replacement of the original blanket.

I just received the replacement and is not the same one I originally purchased. My original blanket had fleece material.  The replacement blanket does not. I have attached photos of the original order and replacement side by side.

I am requesting to get the original blanket. If the item is no longer available, I would like to request a full refund. My phone number is 832-379-8373 for any inquires.

Brianna Winston

Sent from Mail for Windows 10